<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <link rel="stylesheet" href="./assets/css/start-rating-svg.css" />
    <link rel="stylesheet" href="./style.css" />
</head>

<body class="box-border">
    <header>
        <div class="bg-secondary">
            <div class="container text-center py-2">
                <p class="text-[12px] lg:text-sm text-white">
                    LIMITED OFFER: 30% OFF. Use RABBIT30 at Checkout.
                    <span class="pl-4">23:00:00</span>
                </p>
            </div>
        </div>
        <div class="py-4 lg:border-b lg:border-neutral-400">
            <div class="container">
                <div class="flex flex-wrap lg:flex-nowrap justify-between lg:px-[64px]">
                    <div class="order-1 flex items-center space-x-4 lg:-ml-9">
                        <button class="lg:hidden">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5" />
                            </svg>
                        </button>
                        <a href="index.html">
                            <img srcset="./assets/images/logo.png 2x" alt="" class="w-[119px] lg:w-full h-full" />
                        </a>
                    </div>
                    <form action=""
                        class="w-full order-3 lg:order-2 flex gap-2 border-t mt-4 lg:mt-0 border-neutral-400 pt-4 lg:w-auto lg:pt-0 lg:border-0">
                        <input type="text"
                            class="py-1 pl-6 pr-1 rounded-full bg-white border border-[#F4F4F4] w-full lg:w-[400px]"
                            placeholder="Search" />
                        <button type="submit" class="bg-primary rounded-full w-[58px] lg:w-12 h-12">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6 text-white mx-auto">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="m21 21-5.197-5.197m0 0A7.5 7.5 0 1 0 5.196 5.196a7.5 7.5 0 0 0 10.607 10.607Z" />
                            </svg>
                        </button>
                    </form>
                    <div class="order-2 lg:order-3 flex items-center gap-2 lg:gap-6 mr-2 sm:mr-6 md:mr-10">
                        <a href="" class="text-sm lg:text-base">Your Account</a> |
                        <button class="relative">
                            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                                stroke="currentColor" class="size-6">
                                <path stroke-linecap="round" stroke-linejoin="round"
                                    d="M2.25 3h1.386c.51 0 .955.343 1.087.835l.383 1.437M7.5 14.25a3 3 0 0 0-3 3h15.75m-12.75-3h11.218c1.121-2.3 2.1-4.684 2.924-7.138a60.114 60.114 0 0 0-16.536-1.84M7.5 14.25 5.106 5.272M6 20.25a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Zm12.75 0a.75.75 0 1 1-1.5 0 .75.75 0 0 1 1.5 0Z" />
                            </svg>
                            <span
                                class="text-[12px] absolute -top-1 -right-1 w-4 h-4 bg-red-500 rounded-full text-white">1</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <div class="hidden lg:block">
            <div class="container">
                <nav>
                    <ul class="lg:flex items-center justify-center space-x-10 text-[#46494F]">
                        <li><a href="pages/shop.html" class="block py-4">Shop All</a></li>
                        <li><a href="" class="block py-4">Flower</a></li>
                        <li><a href="" class="block py-4">Edibles</a></li>
                        <li><a href="" class="block py-4">Concentrates</a></li>
                        <li><a href="" class="block py-4">Mushrooms</a></li>
                        <li><a href="" class="block py-4">Promotions/Bundles</a></li>
                        <li><a href="" class="block py-4">Support</a></li>
                        <li><a href="" class="block py-4">Rewards</a></li>
                        <li><a href="" class="block py-4">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <section
        class="bg-[url('./assets/images/banner-mobile.jpg')] lg:bg-[url('./assets/images/banner-desktop.jpg')] bg-no-repeat bg-cover bg-center text-white min-h-[720px] flex py-10 lg:items-center lg:py-0">
        <div class="container">
            <div class="lg:w-2/3">
                <span class="block text-[#F2BC1B] tracking-[4px] text-sm lg:mb-5 lg:text-base">BEST SELLER</span>
                <h1 class="main-title">BEST DISPENSARY TO BUY WEED ONLINE</h1>
                <a href="" class="block text-lg/[150%] lg:mb-10 lg:text-2xl/[150%] tracking-">Vitamins & Supplements</a>
                <div class="mb-5">
                    <span class="text-lg/[150%] lg:mb-5 lg:text-2xl/[150%]">Get 25% off</span><span>Free Shipping</span>
                </div>
                <a href="" class="btn lg:btn-lg">Shop All</a>
            </div>
        </div>
    </section>
    <section class="bg-[#C3D2CC] py-[64px] lg:py-[80px]">
        <div class="container">
            <div class="grid lg:grid-cols-3 gap-8">
                <div class="grid grid-cols-[64px,auto] lg:grid-cols-[100px,auto] gap-6">
                    <div>
                        <div class="bg-white rounded-full h-[64px] lg:h-[100px] flex items-center justify-center">
                            <img src="./assets/icons/new/truck-fast.svg" alt="" class="w-[36px] lg:w-[56px]" />
                        </div>
                    </div>
                    <div>
                        <h3 class="text-[#1A1E26] text-xl lg:text-2xl">Reliable Shipping</h3>
                        <p class="text-sm text-[#717378] lg:text-base">
                            Green Society provides Canada Post Xpress Shipping right to your
                            doorstep! You can also opt in for shipping insurance. For orders
                            over $149, shipping is free!
                        </p>
                    </div>
                </div>
                <div class="grid grid-cols-[64px,auto] lg:grid-cols-[100px,auto] gap-6">
                    <div>
                        <div class="bg-white rounded-full h-[64px] lg:h-[100px] flex items-center justify-center">
                            <img src="./assets/icons/new/safe-home.svg" alt="" class="w-[36px] lg:w-[56px]" />
                        </div>
                    </div>
                    <div>
                        <h3 class="text-[#1A1E26] text-xl lg:text-2xl">Reliable Shipping</h3>
                        <p class="text-sm text-[#717378] lg:text-base">
                            Green Society provides Canada Post Xpress Shipping right to your
                            doorstep! You can also opt in for shipping insurance. For orders
                            over $149, shipping is free!
                        </p>
                    </div>
                </div>
                <div class="grid grid-cols-[64px,auto] lg:grid-cols-[100px,auto] gap-6">
                    <div>
                        <div class="bg-white rounded-full h-[64px] lg:h-[100px] flex items-center justify-center">
                            <img src="./assets/icons/new/coin.svg" alt="" class="w-[36px] lg:w-[56px]" />
                        </div>
                    </div>
                    <div>
                        <h3 class="text-[#1A1E26] text-xl lg:text-2xl">Reliable Shipping</h3>
                        <p class="text-sm text-[#717378] lg:text-base">
                            Green Society provides Canada Post Xpress Shipping right to your
                            doorstep! You can also opt in for shipping insurance. For orders
                            over $149, shipping is free!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:py-[120px]">
        <div class="container">
            <div class="mb-[32px] lg:mb-[64px]">
                <h2 class="main-title uppercase text-center">
                    BEST DISPENSARY TO BUY <br class="hidden lg:block" />
                    WEED ONLINE IN CANADA
                </h2>
            </div>

            <div>
                <div class="tabs overflow-hidden mb-5 lg:mb-[64px]">
                    <ul
                        class="flex whitespace-nowrap overflow-x-auto gap-4 lg:gap-8 lg:grid lg:grid-cols-3 lg:overflow-y-hidden">
                        <li>
                            <a href=""
                                class="block px-5 h-[40px] leading-[40px] lg:h-[48px] lg:leading-[48px] text-center text-sm lg:text-base border border-[#05422C] rounded-full hover:bg-[#F2F6F4] transition ease-in-out duration-500">Best
                                Sellers</a>
                        </li>
                        <li>
                            <a href="" href=""
                                class="block px-5 h-[40px] leading-[40px] lg:h-[48px] lg:leading-[48px] text-center text-sm lg:text-base border border-[#05422C] rounded-full hover:bg-[#F2F6F4] transition ease-in-out duration-500">Bundles
                                & Promotions</a>
                        </li>
                        <li>
                            <a href="" href=""
                                class="block px-5 h-[40px] leading-[40px] lg:h-[48px] lg:leading-[48px] text-center text-sm lg:text-base border border-[#05422C] rounded-full hover:bg-[#F2F6F4] transition ease-in-out duration-500">On
                                Sale</a>
                        </li>
                    </ul>
                </div>
                <div class="tabs-content">
                    <div class="grid grid-cols-12 gap-8">
                        <div class="col-span-12 lg:col-span-4">
                            <div class="bg-secondary text-center rounded-2xl px-10 py-[35px] lg:py-[122px]">
                                <div class="mb-5">
                                    <img src="./assets/images/products/product1.png" alt="" class="mx-auto" />
                                </div>
                                <h3 class="mb-5">
                                    <a href="" class="text-xl text-white">Shop our Best Sellers</a>
                                </h3>
                                <p class="mb-5 text-sm text-gray-400">
                                    Lorem ipsum dolor sit amet consectetur. Ullamcorper ipsum
                                    varius lorem blandit lectus magnis feugiat.
                                </p>
                                <a href="" class="text-sm text-[#17AF26] underline">View All</a>
                            </div>
                        </div>
                        <div class="col-span-12 lg:col-span-8">
                            <div class="swiper best-seller">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide w-fit">
                                        <div>
                                            <div
                                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                                <img src="./assets/images/products/product1.png" alt="" />
                                            </div>
                                            <div class="product-content text-center py-5">
                                                <a href=""
                                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                                <h3 class="mb-4">
                                                    <a href="" class="text-lg text-[#1A1E26]">Mix And Match
                                                        Shatter/Budder 28g (4 X
                                                        7G)</a>
                                                </h3>
                                                <div class="rating mb-4">
                                                    <span>4.6/5 | 135</span>
                                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                                </div>
                                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                    70%</span>
                                                <div class="mb-4">
                                                    <span class="text-[#EB2606]">$200.00</span>
                                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                                </div>
                                                <ul
                                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-1 *:px-2 *:sm:py-2 *:sm:px-3">
                                                    <li>28g</li>
                                                    <li>1/2lb</li>
                                                    <li>1/4lb</li>
                                                </ul>
                                                <a href="" class="btn">Add To Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide w-[291px]">
                                        <div>
                                            <div
                                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                                <img src="./assets/images/products/product1.png" alt="" />
                                            </div>
                                            <div class="product-content text-center py-5">
                                                <a href=""
                                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                                <h3 class="mb-4">
                                                    <a href="" class="text-lg text-[#1A1E26]">Mix And Match
                                                        Shatter/Budder 28g (4 X
                                                        7G)</a>
                                                </h3>
                                                <div class="rating mb-4">
                                                    <span>4.6/5 | 135</span>
                                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                                </div>
                                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                    70%</span>
                                                <div class="mb-4">
                                                    <span class="text-[#EB2606]">$200.00</span>
                                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                                </div>
                                                <ul
                                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-1 *:px-2 *:sm:py-2 *:sm:px-3">
                                                    <li>28g</li>
                                                    <li>1/2lb</li>
                                                    <li>1/4lb</li>
                                                </ul>
                                                <a href="" class="btn">Add To Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide w-[291px]">
                                        <div>
                                            <div
                                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                                <img src="./assets/images/products/product1.png" alt="" />
                                            </div>
                                            <div class="product-content text-center py-5">
                                                <a href=""
                                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                                <h3 class="mb-4">
                                                    <a href="" class="text-lg text-[#1A1E26]">Mix And Match
                                                        Shatter/Budder 28g (4 X
                                                        7G)</a>
                                                </h3>
                                                <div class="rating mb-4">
                                                    <span>4.6/5 | 135</span>
                                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                                </div>
                                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                    70%</span>
                                                <div class="mb-4">
                                                    <span class="text-[#EB2606]">$200.00</span>
                                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                                </div>
                                                <ul
                                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-1 *:px-2 *:sm:py-2 *:sm:px-3">
                                                    <li>28g</li>
                                                    <li>1/2lb</li>
                                                    <li>1/4lb</li>
                                                </ul>
                                                <a href="" class="btn">Add To Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide w-[291px]">
                                        <div>
                                            <div
                                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                                <img src="./assets/images/products/product1.png" alt="" />
                                            </div>
                                            <div class="product-content text-center py-5">
                                                <a href=""
                                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                                <h3 class="mb-4">
                                                    <a href="" class="text-lg text-[#1A1E26]">Mix And Match
                                                        Shatter/Budder 28g (4 X
                                                        7G)</a>
                                                </h3>
                                                <div class="rating mb-4">
                                                    <span>4.6/5 | 135</span>
                                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                                </div>
                                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                    70%</span>
                                                <div class="mb-4">
                                                    <span class="text-[#EB2606]">$200.00</span>
                                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                                </div>
                                                <ul
                                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-1 *:px-2 *:sm:py-2 *:sm:px-3">
                                                    <li>28g</li>
                                                    <li>1/2lb</li>
                                                    <li>1/4lb</li>
                                                </ul>
                                                <a href="" class="btn">Add To Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide w-[291px]">
                                        <div>
                                            <div
                                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                                <img src="./assets/images/products/product1.png" alt="" />
                                            </div>
                                            <div class="product-content text-center py-5">
                                                <a href=""
                                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                                <h3 class="mb-4">
                                                    <a href="" class="text-lg text-[#1A1E26]">Mix And Match
                                                        Shatter/Budder 28g (4 X
                                                        7G)</a>
                                                </h3>
                                                <div class="rating mb-4">
                                                    <span>4.6/5 | 135</span>
                                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                                </div>
                                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                    70%</span>
                                                <div class="mb-4">
                                                    <span class="text-[#EB2606]">$200.00</span>
                                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                                </div>
                                                <ul
                                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-1 *:px-2 *:sm:py-2 *:sm:px-3">
                                                    <li>28g</li>
                                                    <li>1/2lb</li>
                                                    <li>1/4lb</li>
                                                </ul>
                                                <a href="" class="btn">Add To Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide w-[291px]">
                                        <div>
                                            <div
                                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                                <img src="./assets/images/products/product1.png" alt="" />
                                            </div>
                                            <div class="product-content text-center py-5">
                                                <a href=""
                                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                                <h3 class="mb-4">
                                                    <a href="" class="text-lg text-[#1A1E26]">Mix And Match
                                                        Shatter/Budder 28g (4 X
                                                        7G)</a>
                                                </h3>
                                                <div class="rating mb-4">
                                                    <span>4.6/5 | 135</span>
                                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                                </div>
                                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica
                                                    70%</span>
                                                <div class="mb-4">
                                                    <span class="text-[#EB2606]">$200.00</span>
                                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                                </div>
                                                <ul
                                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-1 *:px-2 *:sm:py-2 *:sm:px-3">
                                                    <li>28g</li>
                                                    <li>1/2lb</li>
                                                    <li>1/4lb</li>
                                                </ul>
                                                <a href="" class="btn">Add To Cart</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:pb-[120px] lg:pt-0">
        <div class="container">
            <div class="mb-[32px] lg:mb-[64px]">
                <h2 class="main-title uppercase">CUSTOMER TESTIMONIALS</h2>
            </div>

            <div>
                <div class="tabs-content">
                    <div class="grid grid-cols-12 gap-8">
                        <div class="col-span-12 lg:col-span-4">
                            <div class="bg-secondary rounded-2xl px-10 py-[35px] lg:py-[52px]">
                                <div class="mb-5">
                                    <h3 class="text-[32px]/[120%] -tracking-[1.5px] text-white font-semibold">
                                        VOTED BEST ONLINE DISPENSARY IN CANADA
                                    </h3>
                                </div>
                                <hr class="border border-[#346654] my-5" />
                                <a href=""><img src="./assets/icons/google.svg" alt="" /></a>
                                <span class="text-white block mt-10">EXELLENCET</span>
                            </div>
                        </div>
                        <div class="col-span-12 lg:col-span-8 relative">
                            <div class="swiper testimonials">
                                <div class="swiper-wrapper">
                                    <div
                                        class="swiper-slide w-[291px] h-[395px] border border-gray-200 rounded-lg p-10">
                                        <div class="border-b border-gray-300 pb-5 mb-5 flex items-center space-x-5">
                                            <img src="https://picsum.photos/36/36" alt="" class="rounded-full" />
                                            <h4>Vikki Starr</h4>
                                        </div>
                                        <div>
                                            <div class="my-rating" data-rating="2.5"></div>
                                        </div>
                                        <p class="mt-5">
                                            A affordable on any budget and such fast delivery,
                                            straight to my door! I recommend them to all my
                                            friends and family for their 420 needs.
                                        </p>
                                        <span class="text-sm text-[#9D9EA2] block mt-4">January 15, 2023</span>
                                    </div>
                                    <div
                                        class="swiper-slide w-[291px] h-[395px] border border-gray-200 rounded-lg p-10">
                                        <div class="border-b border-gray-300 pb-5 mb-5 flex items-center space-x-5">
                                            <img src="https://picsum.photos/36/36" alt="" class="rounded-full" />
                                            <h4>Vikki Starr</h4>
                                        </div>
                                        <div>
                                            <div class="my-rating" data-rating="2.5"></div>
                                        </div>
                                        <p class="mt-5">
                                            A affordable on any budget and such fast delivery,
                                            straight to my door! I recommend them to all my
                                            friends and family for their 420 needs.
                                        </p>
                                        <span class="text-sm text-[#9D9EA2] block mt-4">January 15, 2023</span>
                                    </div>
                                    <div
                                        class="swiper-slide w-[291px] h-[395px] border border-gray-200 rounded-lg p-10">
                                        <div class="border-b border-gray-300 pb-5 mb-5 flex items-center space-x-5">
                                            <img src="https://picsum.photos/36/36" alt="" class="rounded-full" />
                                            <h4>Vikki Starr</h4>
                                        </div>
                                        <div>
                                            <div class="my-rating" data-rating="2.5"></div>
                                        </div>
                                        <p class="mt-5">
                                            A affordable on any budget and such fast delivery,
                                            straight to my door! I recommend them to all my
                                            friends and family for their 420 needs.
                                        </p>
                                        <span class="text-sm text-[#9D9EA2] block mt-4">January 15, 2023</span>
                                    </div>
                                    <div
                                        class="swiper-slide w-[291px] h-[395px] border border-gray-200 rounded-lg p-10">
                                        <div class="border-b border-gray-300 pb-5 mb-5 flex items-center space-x-5">
                                            <img src="https://picsum.photos/36/36" alt="" class="rounded-full" />
                                            <h4>Vikki Starr</h4>
                                        </div>
                                        <div>
                                            <div class="my-rating" data-rating="2.5"></div>
                                        </div>
                                        <p class="mt-5">
                                            A affordable on any budget and such fast delivery,
                                            straight to my door! I recommend them to all my
                                            friends and family for their 420 needs.
                                        </p>
                                        <span class="text-sm text-[#9D9EA2] block mt-4">January 15, 2023</span>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-button-next swiper-testimonials-button-next"></div>
                            <div class="swiper-button-prev swiper-testimonials-button-prev"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:pb-[120px] lg:pt-0">
        <div class="container">
            <div class="mb-[32px] lg:mb-[64px]">
                <h2 class="main-title uppercase">CHOOSE YOUR WEED</h2>
            </div>

            <div>
                <div class="lg:flex items-center space-x-5">
                    <span>Filter by Interest:</span>
                    <ul
                        class="lg:flex items-center *:py-2 *:px-4 space-x-5 *:border *:border-gray-300 *:rounded-full *:transition *:ease-in-out *:duration-500">
                        <li>Flowers</li>
                        <li>Mushrooms</li>
                        <li>Concentrate</li>
                        <li>Edibles</li>
                        <li>Shop All Weed</li>
                    </ul>
                </div>
                <div class="tabs-content mt-5">
                    <div class="grid grid-cols-2 gap-6 lg:grid-cols-4 lg:gap-8">
                        <div class="product-item">
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="./assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href=""
                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                        Shatter/Budder 28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="./assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href=""
                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                        Shatter/Budder 28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="./assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href=""
                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                        Shatter/Budder 28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                        <div>
                            <div
                                class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                                <img src="./assets/images/products/product1.png" alt="" />
                            </div>
                            <div class="product-content text-center py-5">
                                <a href=""
                                    class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                                <h3 class="mb-4">
                                    <a href="pages/product.html" class="text-lg text-[#1A1E26]">Mix And Match
                                        Shatter/Budder 28g (4 X 7G)</a>
                                </h3>
                                <div class="rating mb-4">
                                    <span>4.6/5 | 135</span>
                                    <a href="" class="text-[#C8C9CB]">Reviews</a>
                                </div>
                                <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                                <div class="mb-4">
                                    <span class="text-[#EB2606]">$200.00</span>
                                    <span class="text-[#C8C9CB] text-base">/gram</span>
                                </div>
                                <ul
                                    class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                    <li>28g</li>
                                    <li>1/2lb</li>
                                    <li>1/4lb</li>
                                </ul>
                                <a href="" class="btn">Add To Cart</a>
                            </div>
                        </div>
                        <!--End product-item-->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="lg:-mb-[171px] relative z-50">
        <div class="container">
            <div
                class="lg:flex items-center justify-between rounded-3xl py-16 px-20 bg-[url('/assets/images/bgCallToAction.png')] bg-no-repeat bg-cover lg:h-[342px]">
                <div>
                    <h2 class="text-white font-semibold uppercase text-[64px]/[110%] -tracking-[4px]">
                        REFER A FRIENDS
                    </h2>
                    <div class="flex items-center space-x-5 mt-10">
                        <span class="text-white text-[32px]/[150%] -tracking-[0.5px]">And get</span>
                        <span class="text-[#F2BC1B] text-[32px]/[150%] -tracking-[1.5px]">$30!</span>
                    </div>
                </div>
                <div>
                    <button class="btn btn-lg">Refer Here</button>
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:pb-[120px] lg:pt-0 bg-[#01100B]">
        <div class="container">
            <div class="pt-[250px] mb-[32px] lg:mb-[64px] text-center">
                <h2 class="main-title uppercase text-white">
                    HOW TO ORDER WEED ONLINE FROM TOP SHELF BC - MAIL ORDER MARIJUANA
                </h2>
                <p class="text-[#9D9EA2]">
                    Ordering weed online from Top Shelf BC is easy. We are proud to have made
                    the process accessible across multiple platforms and simple to understand,
                    meaning that more people can come to us to buy their cannabis products
                    online.
                </p>
            </div>
            <div class="grid grid-cols-1 gap-8 lg:grid-cols-2 lg:gap-y-16 lg:gap-x-8 text-center">
                <div>
                    <div class="flex justify-center w-[280px] mx-auto relative">
                        <span
                            class="absolute top-0 left-0 bg-[#F2BC1B] rounded-full inline-block w-[40px] h-[40px] text-center text-white leading-[40px]">1</span>
                        <img src="./assets/icons/register.svg" alt="" />
                    </div>
                    <h4 class="text-white text-2xl my-5">REGISTER</h4>
                    <p class="text-[#9D9EA2]">
                        Sign up for an account with us. This is quick and simple. We don’t
                        require any more details from you than the bare minimum needed for you
                        to place an order and get your product delivered.
                    </p>
                </div>
                <div>
                    <div class="flex justify-center w-[280px] mx-auto relative">
                        <span
                            class="absolute top-0 left-0 bg-[#F2BC1B] rounded-full inline-block w-[40px] h-[40px] text-center text-white leading-[40px]">2</span>
                        <img src="./assets/icons/shop.svg" alt="" />
                    </div>
                    <h4 class="text-white text-2xl my-5">SHOP</h4>
                    <p class="text-[#9D9EA2]">
                        Decide on what you want to purchase. We stock a wide range of
                        edibles,flowers , concentrates and mushrooms there is bound to be
                        something for everyone.
                    </p>
                </div>
                <div>
                    <div class="flex justify-center w-[280px] mx-auto relative">
                        <span
                            class="absolute top-0 left-0 bg-[#F2BC1B] rounded-full inline-block w-[40px] h-[40px] text-center text-white leading-[40px]">3</span>
                        <img src="./assets/icons/make-payment.svg" alt="" />
                    </div>
                    <h4 class="text-white text-2xl my-5">MAKE PAYMENT</h4>
                    <p class="text-[#9D9EA2]">
                        Pay securely. Our site boasts sturdy protection certificates to keep
                        your card details and related data safe.
                    </p>
                </div>
                <div>
                    <div class="flex justify-center w-[280px] mx-auto relative">
                        <span
                            class="absolute top-0 left-0 bg-[#F2BC1B] rounded-full inline-block w-[40px] h-[40px] text-center text-white leading-[40px]">4</span>
                        <img src="./assets/icons/relax.svg" alt="" />
                    </div>
                    <h4 class="text-white text-2xl my-5">RELAX</h4>
                    <p class="text-[#9D9EA2]">
                        Your product will be packaged discretely and shipped by Canada Post
                        Xpresspost. We will provide you with a tracking number so then you can
                        follow your mail order marijuana every step of the way.
                    </p>
                </div>
            </div>
            <div class="text-center mt-20">
                <button class="btn btn-lg !px-10 h-[64px]">Choose your Weed</button>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:py-[120px]">
        <div class="container">
            <div class="mb-[32px] lg:mb-[64px] lg:w-9/12">
                <h2 class="main-title uppercase text-[#1A1E26]">
                    WHAT MAKES US THE <span class="text-[#F2BC1B]">#1</span> ONLINE MARIJUANA
                    DISPENSARY IN CANADA?
                </h2>
                <p class="text-[#717378]">
                    When it comes to what makes us the foremost online marijuana dispensary in
                    Canada, we could wax lyrical about our positive qualities. Instead, to make
                    this information clearer, we’ve highlighted the six prioritized features
                    that we feel makes us a cut above the rest.
                </p>
            </div>
            <div class="grid grid-cols-1 gap-y-6 lg:gap-x-8 lg:gap-y-10 lg:grid-cols-3">
                <div class="border border-[#CECFD5] p-4 lg:p-8 rounded-lg">
                    <img src="./assets/icons/new/1.svg" alt="" />
                    <h4 class="text-2xl/[150%] -tracking-[0.5px] text-[#1A1E26] my-4">
                        CUSTOMER SERVICE
                    </h4>
                    <p class="text-sm text-[#717378]">
                        Whether it is answering any questions you have before making a purchase,
                        helping out with the buying process itself or taking your feedback under
                        consideration, we are proud to provide high quality customer service
                        that makes you – the customer – the most important person in the
                        transaction.
                    </p>
                </div>
                <div class="border border-[#CECFD5] p-4 lg:p-8 rounded-lg">
                    <img src="./assets/icons/new/2.svg" alt="" />
                    <h4 class="text-2xl/[150%] -tracking-[0.5px] text-[#1A1E26] my-4">
                        SECURITY
                    </h4>
                    <p class="text-sm text-[#717378]">
                        When it comes to security, we only keep what details are necessary for
                        you to have an account with us and make an order. When it comes to
                        shipping your mail order marijuana out, we use only tamper-proof and
                        discrete packaging so then what you’ve purchased is your business only.
                    </p>
                </div>
                <div class="border border-[#CECFD5] p-4 lg:p-8 rounded-lg">
                    <img src="./assets/icons/new/1.svg" alt="" />
                    <h4 class="text-2xl/[150%] -tracking-[0.5px] text-[#1A1E26] my-4">
                        BEST VALUE
                    </h4>
                    <p class="text-sm text-[#717378]">
                        We are continually adjusting what we supply and our prices to ensure
                        that we maintain an optimal balance of affordable and quality for our
                        products. We invest in the best quality strains that we can find and are
                        always on the lookout for new, affordable and high quality weed
                        products.
                    </p>
                </div>
                <div class="border border-[#CECFD5] p-4 lg:p-8 rounded-lg">
                    <img src="./assets/icons/new/4.svg" alt="" />
                    <h4 class="text-2xl/[150%] -tracking-[0.5px] text-[#1A1E26] my-4">
                        DELIVERY INSURANCE
                    </h4>
                    <p class="text-sm text-[#717378]">
                        We are continually adjusting what we supply and our prices to ensure
                        that we maintain an optimal balance of affordable and quality for our
                        products. We invest in the best quality strains that we can find and are
                        always on the lookout for new, affordable and high quality weed
                        products.
                    </p>
                </div>
                <div class="border border-[#CECFD5] p-4 lg:p-8 rounded-lg">
                    <img src="./assets/icons/new/1.svg" alt="" />
                    <h4 class="text-2xl/[150%] -tracking-[0.5px] text-[#1A1E26] my-4">
                        HIGHEST QUALITY
                    </h4>
                    <p class="text-sm text-[#717378]">
                        All of our cannabis products are tested to ensure that they are the
                        highest quality possible. We work with expert suppliers and are always
                        revising what makes a quality cannabis product to ensure that we have
                        only the best available.
                    </p>
                </div>
                <div class="border border-[#CECFD5] p-4 lg:p-8 rounded-lg">
                    <img src="./assets/icons/new/1.svg" alt="" />
                    <h4 class="text-2xl/[150%] -tracking-[0.5px] text-[#1A1E26] my-4">TRUST</h4>
                    <p class="text-sm text-[#717378]">
                        With over 15 years in the weed business, you can rest assured that you
                        will be taken care of. You can guarantee that we have your best
                        interests in mind. Feel free to check out our reviews.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:pb-[120px] lg:pt-0">
        <div class="container">
            <div class="mb-[32px] lg:mb-[64px]">
                <h2 class="main-title uppercase">RECENTLY ADDED</h2>
            </div>

            <div>
                <div class="lg:flex items-center space-x-5 mb-10">
                    <span>Filter by Interest:</span>
                    <ul
                        class="lg:flex items-center *:py-2 *:px-4 space-x-5 *:border *:border-gray-300 *:rounded-full *:transition *:ease-in-out *:duration-500">
                        <li>Flowers</li>
                        <li>Mushrooms</li>
                        <li>Concentrate</li>
                        <li>Edibles</li>
                        <li>Shop All Weed</li>
                    </ul>
                </div>
                <div class="grid grid-cols-2 gap-6 lg:grid-cols-4 lg:gap-8">
                    <div class="product-item">
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="./assets/images/products/product1.png" alt="" />
                            <span
                                class="out-of-stock absolute rounded-full py-5 px-8 text-sm text-white bg-[rgba(26, 30, 38, 0.3)]">Out
                                Of Stock</span>
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder 28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                    <div>
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="./assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder 28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                    <div>
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="./assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder 28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                    <div>
                        <div
                            class="h-[240px] flex items-center justify-center bg-[url('./assets/images/bgProduct.png')] bg-cover bg-center bg-no-repeat">
                            <img src="./assets/images/products/product1.png" alt="" />
                        </div>
                        <div class="product-content text-center py-5">
                            <a href="" class="block mb-2 text-sm font-light text-[#9D9EA2] uppercase">CONCENTRATES</a>
                            <h3 class="mb-4">
                                <a href="" class="text-lg text-[#1A1E26]">Mix And Match Shatter/Budder 28g (4 X 7G)</a>
                            </h3>
                            <div class="rating mb-4">
                                <span>4.6/5 | 135</span>
                                <a href="" class="text-[#C8C9CB]">Reviews</a>
                            </div>
                            <span class="inline-block mb-3 bg-[#F2F6F4] py-2 px-4 rounded-lg">Indica 70%</span>
                            <div class="mb-4">
                                <span class="text-[#EB2606]">$200.00</span>
                                <span class="text-[#C8C9CB] text-base">/gram</span>
                            </div>
                            <ul
                                class="mb-4 flex space-x-3 items-center justify-center *:border *:rounded *:py-0 *:px-1 *:sm:py-2 *:sm:px-3">
                                <li>28g</li>
                                <li>1/2lb</li>
                                <li>1/4lb</li>
                            </ul>
                            <a href="" class="btn">Add To Cart</a>
                        </div>
                    </div>
                    <!--End product-item-->
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:pb-[120px] lg:pt-0">
        <div class="container">
            <div>
                <div class="grid grid-cols-1 gap-6 lg:grid-cols-3 lg:gap-8">
                    <div class="border border-[#F4F4F4] p-6 rounded-lg lg:p-8">
                        <div class="lg:h-[240px] flex items-center justify-center bg-[#F2F6F4] rounded-md">
                            <img src="./assets/images/partner1.svg" alt="" />
                        </div>
                        <h4 class="text-[32px] text-[#1A1E26] -tracking-[1.5px] font-semibold mt-8 mb-4">
                            Indica
                        </h4>
                        <p class="text-sm/[150%] text-[#717378]">
                            This type of cannabis is commonly taken by those who want to sink
                            into a state of total relaxation in every limb. This reduces stress
                            overall and can take your worries and fatigue away. Because of its
                            relaxing effects, it is suggested to use this type of cannabis at
                            night. It is particularly recommended for people who have trouble
                            sleeping, be it due to insomnia, pain or other associated sleep
                            issues.
                        </p>
                    </div>
                    <div class="border border-[#F4F4F4] p-6 rounded-lg lg:p-8">
                        <div class="lg:h-[240px] flex items-center justify-center bg-[#F2F6F4] rounded-md">
                            <img src="./assets/images/partner1.svg" alt="" />
                        </div>
                        <h4 class="text-[32px] text-[#1A1E26] -tracking-[1.5px] font-semibold mt-8 mb-4">
                            Sativa
                        </h4>
                        <p class="text-sm/[150%] text-[#717378]">
                            Contrary to the deep all-body relaxation that comes with the use of
                            indica strains, sativas are known for increasing the feeling of
                            creativity, enhancing focus and lessening anxiety. This is more of a
                            mind-centered high in terms of how and where you will feel the
                            effects. Given its stimulating nature, it is recommended to use this
                            during the day.
                        </p>
                    </div>
                    <div class="border border-[#F4F4F4] p-6 rounded-lg lg:p-8">
                        <div class="lg:h-[240px] flex items-center justify-center bg-[#F2F6F4] rounded-md">
                            <img src="./assets/images/partner1.svg" alt="" />
                        </div>
                        <h4 class="text-[32px] text-[#1A1E26] -tracking-[1.5px] font-semibold mt-8 mb-4">
                            Hybrids
                        </h4>
                        <p class="text-sm/[150%] text-[#717378]">
                            Hybrid strains are just that – they combine the head-focused high
                            effects of sativas with the bodily relaxation of indicas. This is
                            ideal for people who really want to sooth any fatigue and worries
                            while also clearing the mind ready to focus fresh on something new.
                            Hybrids are expertly tailored to result in strains with specific
                            effects. Useful strain vocabulary to familiarize yourself with when
                            it comes to hybrids includes sativa-dominant (full, bodily
                            relaxation), indica-dominant (boosting creativity, increasing mood
                            and lessening anxiety) and balanced (the best of both worlds).
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="py-[64px] lg:pb-[120px] lg:pt-0">
        <div class="container">
            <div
                class="mb-[32px] lg:mb-[64px] flex items-center justify-between border-b border-[#C8C9CB] pb-6 lg:pb-8">
                <h2 class="text-[32px] font-semibold uppercase">WEED EDUCATION</h2>
                <a href="" class="text-[#17AF26] underline">Show All</a>
            </div>
            <div>
                <div class="grid grid-cols-1 gap-6 lg:grid-cols-3 lg:gap-8">
                    <div class="">
                        <div class="lg:h-[240px] flex items-center justify-center bg-[#F2F6F4] rounded-md">
                            <img src="./assets/images/education/education1.png" alt="" class="w-full" />
                        </div>
                        <span class="block text-sm text-[#717378] font-light mt-6">January 24, 2023</span>
                        <h4 class="text-2xl text-[#1A1E26] -tracking-[0.5px] font-medium my-4">
                            12 Mistakes To Avoid When Buying Cannabis Online
                        </h4>
                        <p class="text-sm/[150%] text-[#717378] mb-8">
                            Buying cannabis online can be a great way to get your hands on the
                            products you need without leaving the comfort of your home. But …
                        </p>
                        <a href="" class="text-[#17AF26] underline">Read More</a>
                    </div>
                    <div class="">
                        <div class="lg:h-[240px] flex items-center justify-center bg-[#F2F6F4] rounded-md">
                            <img src="./assets/images/education/education1.png" alt="" class="w-full" />
                        </div>
                        <span class="block text-sm text-[#717378] font-light mt-6">January 20, 2023</span>
                        <h4 class="text-2xl text-[#1A1E26] -tracking-[0.5px] font-medium my-4">
                            How To Store Cannabis and Keep it Fresh and Potent?
                        </h4>
                        <p class="text-sm/[150%] text-[#717378] mb-8">
                            Cannabis packaging has advanced dramatically in recent years,
                            whether your state has a medicinal marijuana programme, legal
                            adult-use weed, or both. Most ...
                        </p>
                        <a href="" class="text-[#17AF26] underline">Read More</a>
                    </div>
                    <div class="">
                        <div class="lg:h-[240px] flex items-center justify-center bg-[#F2F6F4] rounded-md">
                            <img src="./assets/images/education/education1.png" alt="" class="w-full" />
                        </div>
                        <span class="block text-sm text-[#717378] font-light mt-6">January 19, 2023</span>
                        <h4 class="text-2xl text-[#1A1E26] -tracking-[0.5px] font-medium my-4">
                            The Ultimate Guide to Checking the Quality of Cannabis – 10 Industry
                            Leading Tips
                        </h4>
                        <p class="text-sm/[150%] text-[#717378] mb-8">
                            Quality cannabis is a term used to describe cannabis products that
                            meet specific standards of excellence. It is essential to understand
                            what quality cannabis means, …
                        </p>
                        <a href="" class="text-[#17AF26] underline">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container">
            <div class="bg-[#05422C] p-8 lg:p-16 rounded-2xl">
                <h2
                    class="text-[32px]/[120%] -tracking-[1.5px] lg:text-[64px]/[110%] lg:-tracking-[4px] text-white font-semibold uppercase">
                    UNLOCK 20% OFF YOUR <br class="hidden lg:block" />FIRST ORDER
                </h2>
                <p class="text-xl text-[#C3D2CC] my-10">
                    Reveal coupon code by entering your email
                </p>
                <form action="" class="border-t border-[#346654] pt-10 flex items-center space-x-8">
                    <input type="text" class="w-full border border-[#346654] rounded-full p-4 lg:p-6"
                        placeholder="Email Address" />
                    <button class="btn !h-[72px] min-w-[160px]">Reveal coupon</button>
                </form>
            </div>
        </div>
    </section>
    <footer class="pt-[120px]">
        <div class="container">
            <div class="grid lg:grid-cols-12 gap-8">
                <div class="lg:col-span-4">
                    <img src="./assets/images/Logo-footer.svg" alt="" />
                    <p class="text-[#9D9EA2] mt-8 font-normal">
                        #1 Canadian top rated online dispensary that meets the customers needs
                        in every single medical marijuana aspect. The team here at TopShelfBC is
                        heavily involved in the Canadian cannabis industry for over 15 years. We
                        strive to provide the top quality products, service and care at the
                        lowest prices you’ll ever find.
                    </p>
                </div>
                <div class="lg:col-span-8">
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">Quick Link</h2>
                        <ul class="columns-2 *:mb-4">
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Track Your Order</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Shop All</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Flower</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Edibles</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Concentrates</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Refunds</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Mushrooms</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Promotions / Bundles</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Support</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Reward</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Blog</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Shipping Faq</a>
                            </li>
                        </ul>
                    </div>
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">CONTACT US</h2>
                        <ul>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">info@topshelfbc.cc</a>
                            </li>
                        </ul>
                    </div>
                    <div class="mb-4">
                        <h2 class="text-xl text-white uppercase mb-5">More</h2>
                        <ul class="columns-2 *:mb-4">
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Canada</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in New Brunswick</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Prince Edward Island</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Northwest Territories</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Saskatchewan</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Manitoba</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Quitebec</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in British Columbia</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Ontario</a>
                            </li>
                            <li>
                                <a href="" class="text-[#9D9EA2] text-sm">Buy weed online in Alberta</a>
                            </li>
                        </ul>
                    </div>
                    <img src="./assets/images/payment.png" alt="" />
                </div>
            </div>
            <div class="flex flex-col lg:flex-row items-center lg:justify-between border-t border-[#46494F] py-8 mt-8">
                <p class="order-2 lg:order-1 text-[#9D9EA2] text-sm">
                    © 2022 Top Shelf BC. All Rights Reserved.
                </p>
                <ul class="order-1 lg:order-2 flex items-center space-x-5">
                    <li><a href="" class="text-[#9D9EA2] text-sm">Out Of Stock</a></li>
                    <li><a href="" class="text-[#9D9EA2] text-sm">Privacy Policy</a></li>
                    <li><a href="" class="text-[#9D9EA2] text-sm">Terms & Conditions</a></li>
                </ul>
            </div>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script src="./assets/js/jquery.start-rating.svg.js"></script>
    <script src="./main.js"></script>
</body>

</html>